How to install libindicate5 on Debian 9 (Stretch)